[Local]
picMd5=16cf203c4e3fb52b2c8c97e34fabe799
localIp=192.168.100.236
serverIp=
username=admin
password=@ByteArray(545566a3ef0fbea6edb0f85df97f2a09)
flgRemb=true
mode=0
minSnap=@Size(256 144)
maxSnap=@Size(640 360)
loginfail=2
logintime=1660031633
windowFlag=0
enableLog=false
